#ifndef RECEIVERSSIGNALSINPUTDEVICE_GLOBAL_H
#define RECEIVERSSIGNALSINPUTDEVICE_GLOBAL_H

#include <QtCore/qglobal.h>

#if defined(RECEIVERSSIGNALSINPUTDEVICE_LIBRARY)
#  define RECEIVERSSIGNALSINPUTDEVICESHARED_EXPORT Q_DECL_EXPORT
#else
#  define RECEIVERSSIGNALSINPUTDEVICESHARED_EXPORT Q_DECL_IMPORT
#endif

#endif // RECEIVERSSIGNALSINPUTDEVICE_GLOBAL_H
